
QGIS Application - Bug report #393

outline width does not work for the Unique Value and Graduated Symbol legend types

2006-11-15 06:28 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10452

Description

At the title reads. The outline width works only for Single Symbol and Continous Color legend types.

Maciek

History

#1 - 2006-11-15 09:42 AM - Marco Hugentobler

Works for me. Can you give me any specific examples?

Marco

#2 - 2006-11-15 02:00 PM - Redmine Admin

You are right. My bad. I forgot that in Unique Value legend type I can't change the width of all the classified lines in one move. I have modify each my line's

width manually. I have filled a wish for a related issue some time ago: [https://svn.qgis.org/trac/ticket/292]

The current need to modify each classified line width, or visibility, separately, is rather a design defect than a bug then.

Propably the tickets should be merged.

Maciek

#3 - 2006-11-16 07:03 PM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

OK. This ticket is closed.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
